/**
 * CSS for TinyMCE
 */

 /**
  * Default text format in editor and preview
  */
.mceContentBody, .forceColors {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

/**
 * Fix <p> no margin in editor, preview and output
 */
.mceContentBody p, .forceColors p, .tinymce p {
	margin: 0;
}

/* Fix Firefox 5
 * Right border disappear on editor area when TinyMCE is applied in jQuery UI Tab
 */
.ui-tabs .mceIframeContainer iframe { 
	width: 99% !important;
}
